## org.apache.mahout.math.function
Class VectorFunctions

    java.lang.Object
      org.apache.mahout.math.function.VectorFunctions

    public class VectorFunctions

extends java.lang.Object

Method Summary
`static VectorFunction` `max()`
`static VectorFunction` `mean()` Vector functions
`static VectorFunction` `min()`
`static VectorFunction` `sum()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### mean

    public static VectorFunction mean()

  Vector functions

### sum

    public static VectorFunction sum()

### max

    public static VectorFunction max()

### min

    public static VectorFunction min()

Copyright © 2008-2010 The Apache Software Foundation. All Rights Reserved.